### Method

# Foundry BuildManager export

since: 1.1

#### Declaration [src]

    DexFuture*
    foundry_build_manager_export (
      FoundryBuildManager* self
    )

#### Description [src]

Runs the build pipeline to the export phase.

Available since: 1.1

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` of `GFile` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.